function FileData_Pairs(x)
{
x.t("parameter","object");
x.t("create","new");
x.t("ssl","parameter");
x.t("end-call","sslparams");
x.t("connection","tibemssslparams");
x.t("new","ssl");
x.t("sslparams","end-call");
x.t("sslparams","usage");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("returning","sslparams");
x.t("tibemssslparams_create","(void)");
x.t("tibemssslparams_create","returning");
x.t("tibemssslparams_create","tibemssslparams_create");
x.t("tibemssslparams_create","function");
x.t("tibemssslparams_create","tibco");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","create");
x.t("tibco","software");
x.t("usage","pointer");
x.t("declaration","tibemssslparams");
x.t("tibemssslparams","tibemssslparams_create");
x.t("call","tibemssslparams_create");
x.t("call","call");
x.t("pointer","tibco");
x.t("object","declaration");
}
